Bug 978695 - [Docs] [PUP] - Add 'Create Snapshot' as an action on a VM
[Docs] [PUP] - Add 'Create Snapshot' as an action on a VM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
storage
: Improvement
Depends On: 909930 976224
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 01:02 EDT by Andrew Burden
Modified: 2016-02-10 15:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 976224
Environment:
Last Closed: 2014-04-06 23:05:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11926 None None None Never

  None (edit)
Description Andrew Burden 2013-06-27 01:02:19 EDT
+++ This bug was initially created as a clone of Bug #976224 +++

Expected to impact:
* Admin

Possibly 
* PUP ?


+++ This bug was initially created as a clone of Bug #909930 +++

Add 'Create Snapshot' to VMs main-tab action panel
(and as a context-menu item when selecting a VM).
Comment 2 Andrew Dahms 2013-12-15 23:36:10 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Power_User_Portal_Guide/index.html#Creating_snapshots

What Changed
------------------------------
The following topics were updated to reflect the new process for creating, cloning and deleting snapshots.

1. Creating Snapshots    [ 7418-569248 ]

The 'New' button was changed to 'Create'.

2. Cloning Snapshots     [ 12693-569249 ]

'Navigation Pane' and 'Details Pane' were changed to lowercase to match other topics, 'bottom-right' to 'lower-right' to match The IBM Style Guide, and 'Snapshots' enclosed in guilabel tags.

3. Deleting Snapshots    [ 7420-569250 ]

A new step, Step 1. was added to match the topic with the two above, and 'Remove' button changed to 'Delete' button. 'Removing' in the important box at the end of the topic was also changed to 'Deleting'.

Updated revision history [ 21136-569251 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Power_User_Portal_Guide-3.3-en-US-3.3-15

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.